html {
    /* 16px */
    font-size: 100%;
}

body {
    background: none repeat scroll 0 0 #eee;
    color: #000;
    font-family: Calibri, Tahoma, "Trebuchet MS",Arial,sans-serif;
    line-height: 1.5;
    margin: 0;
}

img {
    border-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

hr {
    margin: 1.5em 0;
}

input, textarea, select {
    font: 100% Calibri, Tahoma, "Trebuchet MS",Arial,sans-serif;
    vertical-align: middle;
}

form, fieldset {
    border-style: none;
    margin: 0;
    padding: 0;
}

#header {
    background: url("../images/header-grad.gif") repeat-x scroll 0 0 #FDBF2C;
    border-bottom: 6px solid #009CE8;
    display: table;
    width: 100%;
}

#header .holder {
    margin: 0 auto;
    width: 1000px;
}


.logo {
    float: left;
    height: 111px;
    margin: 0;
    padding: 15px 0 0 1px;
    width: 133px;
}

.logo a {
    background: url("../images/logo.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 111px;
    overflow: hidden;
    text-indent: -9999px;
    width: 133px;
}


.logoSmall {
    float: left;
    height: 43px;
    margin: 0;
    padding: 10px 0 10px 1px;
    width: 133px;
}

.logoSmall a {
    background: url("../images/logosmall.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 43px;
    overflow: hidden;
    text-indent: -9999px;
    width: 133px;
}



.login-bar {
    background: url("../images/login-bar-grad.gif") repeat-x scroll 0 0 transparent;
    float: right;
    font-size: 0.875em;
}

.login-bar .left {
    background: url("../images/login-bar-left.gif") no-repeat scroll 0 0 transparent;
    float: left;
}

.login-bar .right {
    background: url("../images/login-bar-right.gif") no-repeat scroll 100% 0 transparent;
    float: left;
    height: 35px;
    overflow: hidden;
    padding: 0 15px;
}

.login-bar label, .login-bar input {
    float: left;
}

.login-bar label {
    color: #FFFFFF;
    margin: 7px 10px 0 10px;
}

.login-bar input {
    margin-top: 3px;
}

.login-bar .text {
    border: 1px solid #999999;
    color: #999999;
    margin: 5px 5px 0 0;
    padding: 2px 4px;
    width: 110px;
}

.login-bar ul {
    color: #FFFFFF;
    float: left;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 7px 10px 0 10px;
}
/*
.inner .login-bar ul {
margin-left:-5px;
padding-left:0;
}
.innerHome .login-bar ul {
margin-left:-5px;
padding-left:0;
}
*/
.login-bar li {
    background: url("../images/separator-yellow.gif") no-repeat scroll 0 4px transparent;
    display: inline;
    padding: 0 10px;
}

.login-bar li:first-child {
    background: none;
}

.login-bar a,
.login-bar a:visited {
    color: #FFFFFF;
    text-decoration: underline;
}

.login-bar a:hover {
    text-decoration: none;
}

.login-bar form {
    overflow: hidden;
}

.slogan {
    color: #FFFFFF;
    float: left;
    font-weight: normal;
    padding: 25px 0 0 15px;
    width: 750px;
}

.navigation {
    clear: both;
    float: left;
    line-height: 35px;
    list-style: none outside none;
    margin: 0;
    padding: 13px 0 0;
    position: relative;
    width: 100%;
}

.navigation li {
    float: left;
    padding: 0 6px 0 0;
}

.navigation li a {
    background: url("../images/nav-button-left.gif") no-repeat scroll 0 0 transparent;
    color: #000000;
    float: left;
}

.navigation li a span {
    background: url("../images/nav-button-right.gif") no-repeat scroll 100% 0 transparent;
    cursor: pointer;
    float: left;
    margin: 0 -3px 0 0;
    padding: 0 20px;
    position: relative;
}

.navigation li.last a {
    background: url("../images/nav-button-last-left.gif") no-repeat scroll 0 0 transparent;
}

.navigation li.last a span {
    background: url("../images/nav-button-last-right.gif") no-repeat scroll 100% 0 transparent;
}

.navigation li a:hover {
    background: url("../images/nav-button-left-hover.gif") no-repeat scroll 0 0 transparent;
    text-decoration: none;
}

.navigation li a:hover span {
    background: url("../images/nav-button-right-hover.gif") no-repeat scroll 100% 0 transparent;
}

.navigation li.active a {
    background: url("../images/nav-button-left-hover.gif") no-repeat scroll 0 0 transparent;
    margin-bottom: -6px;
    position: relative;
}

.navigation li.active a span {
    background: url("../images/nav-button-right-hover.gif") no-repeat scroll 100% 0 transparent;
    padding-bottom: 6px;
}

.navigation li.active ul {
    display: block;
}

.navigation ul {
    background: none repeat scroll 0 0 #CCF36F;
    display: none;
    font-size: 0.875em;
    left: 0;
    line-height: 30px;
    list-style: none outside none;
    margin: 0;
    padding: 5px 0;
    position: absolute;
    top: 54px;
    width: 100%;
}

.navigation ul li {
    background: url("../images/separator-black.gif") no-repeat scroll 0 50% transparent;
}

.navigation ul li:first-child {
    background-image: none;
}

.navigation ul a {
    background: none repeat scroll 0 0 transparent !important;
    margin-bottom: 0 !important;
}

.navigation ul a span {
    background: none repeat scroll 0 0 transparent !important;
    padding: 0 10px !important;
}

.navigation ul li.active a {
    background: url("../images/sub-nav-button-left.gif") no-repeat scroll 0 0 #FFFFFF !important;
    margin: 0 0 0 -1px;
    padding: 0 0 0 1px;
    position: relative;
}

.navigation ul a:hover {
    background: url("../images/sub-nav-button-left-green.gif") no-repeat scroll 0 0 #F0FCD3 !important;
    color: #990000;
    margin: 0 0 0 -1px;
    padding: 0 0 0 1px;
    position: relative;
}

.navigation ul li.active a span {
    background: url("../images/sub-nav-button-right.gif") no-repeat scroll 100% 0 transparent !important;
    color: #990000;
}

.navigation ul a:hover span {
    background: url("../images/sub-nav-button-right-green.gif") no-repeat scroll 100% 0 transparent !important;
}

.container {
    background: url("../images/container-grad.gif") repeat-x scroll 0 0 #FFFFFF;
    width: 100%;
}

.franchisee {
    background: repeat-x scroll 0 0 #f2eac6 !important;
    padding: 42px 0 0;
}

.staff {
    background: url("../images/inner-container-grad.gif") repeat-x scroll 0 0 #ecfde8 !important;
    padding: 42px 0 0;
}



.inner .container {
    background: url("../images/inner-container-grad.gif") repeat-x scroll 0 0 #FFFFFF;
    padding: 42px 0 0;
}

.innerHome .container {
    background: url("../images/container-grad.gif") repeat-x scroll 0 0 #FFFFFF;
    width: 100%;
}

.content-holder {
    margin: 0 auto;
    position: relative;
    width: 1000px;
}


#content {
    float: left;
    overflow: hidden;
    padding: 20px 0;
    width: 634px;
}

#content {
    width: 634px;
    padding-left: 10px;
}

#content.fullyExtended {
    width: 940px;
}

.place-holder {
    border: 3px solid #E83903;
    margin: 0 0 20px;
    position: relative;
    width: 628px;
}

.place-holder img {
    display: block;
    position: relative;
}

.home .place-holder img {
    margin: -11px 0 0;
}

.place-holder strong {
    font-size: 1.75em;
    font-weight: normal;
    font-style: italic;
    left: 20px;
    line-height: 1.4em;
    position: absolute;
    top: 30px;
    width: 300px;
}

.box-holder {
    background: url("../images/boxes-grad.gif") repeat-y scroll 0 0 transparent;
    margin: 0 -20px 20px 0;
    width: 654px;
}

.box-holder .top {
    background: url("../images/boxes-top.gif") no-repeat scroll 0 0 transparent;
}

.box-holder .bottom {
    background: url("../images/boxes-bottom.gif") no-repeat scroll 0 100% transparent;
    min-height: 180px;
    overflow: hidden;
    width: 100%;
}

.box-holder .box {
    float: left;
    margin: 0 20px 0 0;
    padding: 15px 10px 14px 15px;
    width: 282px;
}

.container h2 {
    color: #990000;
    font-size: 1.25em;
    font-weight: normal;
    margin: 0 0 10px;
}

.box-holder .box p {
    margin: 0 0 18px;
}

.button-hold {
    height: 1%;
    overflow: hidden;
}

.button {
    background: url("../images/more-button.png") no-repeat scroll 0 50% transparent;
    color: #fff;
    float: right;
    font-size: 0.75em;
    line-height: 24px;
    padding: 2px 0 3px;
    text-align: center;
    width: 116px;
}

.button span {
    background: url("../images/more-arrows.gif") no-repeat scroll 100% 50% transparent;
    padding: 0 10px 0 0;
}

.profile-box {
    background: none repeat scroll 0 0 #D9F0FC;
    border: 1px solid #099FE9;
    padding: 9px 9px 0;
}

.profile-box .block {
    background: url("../images/border-2col.gif") repeat-x scroll 0 100% transparent;
    height: 1%;
    overflow: hidden;
    padding: 0 0 22px;
}

.profile-box .block .sub {
    height: 1%;
    overflow: hidden;
}

.profile-box .block img {
    float: left;
    margin: 0 9px 0 0;
}

.profile-box .block span.info {
    display: block;
}

.profile-box .buttons {
    height: 1%;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 15px 0 0;
}

.profile-box .buttons li {
    float: left;
    padding: 0 8px 0 0;
}

.profile-box .buttons li a {
    float: left;
}

.profile-box h2 {
    margin: 0;
}

.profile-box table {
    border-collapse: collapse;
}

.profile-box .progress-bar, .profile-box .progress-bar img {
    display: block;
}

.profile-box .progress-bar {
    color: #333;
}

.profile-box .progress-bar span {
    background: url("../images/progress-bar-inactive.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 10px;
    margin: 5px 8px 0 0;
    padding: 1px;
    width: 140px;
}

.progress-bar span.active {
    background: url("../images/progress-bar-active.png") no-repeat scroll 0 0 transparent;
}


.progress-bar span.active {
    background: url("../images/progress-bar-active.png") no-repeat scroll 0 0 transparent;
    margin: -6px 0px 0px 100px;
}

.progress-bar span.text {
    float: left;
    margin-top: 0px;

}

.progress-bar span.bar {
    background: url("../images/progress-bar-inactive.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 10px;
    margin: 5px 8px 0 0;
    padding: 1px;
    width: 140px;
}

.progress-bar bar.active {
    background: url("../images/progress-bar-active.png") no-repeat scroll 0 0 transparent;
}



.profile-box table td {
    background: url("../images/border-dotted-blue.gif") repeat-x scroll 0 0 transparent;
    vertical-align: top;
}

.profile-box table th {
    color: #990000;
}

.profile-box table td,
.profile-box table th {
    padding: 6px 0 8px;
}

.profile-box table td.study img {
    float: left;
    margin: 0 4px 0 0;
}

.profile-box table td.study strong {
    color: #008BCE;
    display: block;
    font-weight: normal;
}

.profile-box table td.study strong a {
    color: #008BCE;
}

.profile-box table td.study span {
    color: #333333;
    font-size: 0.875em;
}

.profile-box table tr.grey td {
    background-color: #CEE4EF;
}

.profile-box .description {
    font-size: 0.875em;
}


.listing-box {
    width:100%;
}

.listing-box .subnode {
    margin: 10px 5px 0 0;
}

#content .col-holder {
    margin: 0 -20px 0 0;
    padding: 20px 0 0;
    width: 630px;
}

#content .col {
    float: left;
    margin: 0 15px 0 0;
    padding: 0 0 0 9px;
    width: 291px;
}

.courses {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.courses li {
    margin-bottom: 1em;
    background: url("../images/marker.gif") no-repeat scroll 0 5px transparent;
    padding: 0 0 5px 25px;
}

.courses strong {
    color: #008BCE;
    display: block;
    font-weight: normal;
}

.courses strong a {
    color: #008BCE;
}

.courses span {
    color: #333333;
}

.resources {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.resources li {
    padding: 0 0 0 10px;
    background: url("../images/arrow.gif") no-repeat scroll 0 8px transparent;
}

.resources a {
    color: #008BCE;
}

#sidebar {
    float: right;
    padding: 20px 0 50px;
    width: 340px;
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    /* For portrait layouts only */
    #sidebar {
        width: 320px;
    }

    #header .holder {
        width: 100%;
    }

    #footer .holder {
        width: 100%;
    }

    .content-holder {
        width: 100%;
    }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    /* For landscape layouts only */
    #sidebar {
        width: 320px;
    }

    #header .holder {
        width: 100%;
    }

    #footer .holder {
        width: 100%;
    }

    .content-holder {
        width: 100%;
    }
}



#sidebar .box {
    background: none repeat scroll 0 0 #FE7614;
    border: 3px solid #E73D06;
    min-height: 210px;
    position: relative;
}

#sidebar .box img {
    position: absolute;
    right: 0;
    top: 0;
}

#sidebar .box .text {
    padding: 10px 115px 0 17px;
}

#sidebar .box h2 {
    color: #FFFFFF;
    font-weight: normal;
    margin: 0 0 10px;
}

#sidebar .box p {
    color: #FFFFFF;
    margin: 0 0 18px;
}

#sidebar .box .more {
    background: none repeat scroll 0 0 #AA3607;
    height: 29px;
    margin: 0 0 0 -12px;
    padding: 10px 0 0 24px;
    position: relative;
}

#sidebar .box .more a {
    background: url("../images/more-arrows.gif") no-repeat scroll 100% 8px transparent;
    color: #FFFFFF;
    padding: 0 10px 0 0;
}

#sidebar .grad {
    background: url("../images/sidebar-grad.png") no-repeat scroll 0 0 transparent;
    padding: 5px 0 0;
    width: 100%;
}

#sidebar .block {
    padding: 30px 10px 0 1px;
}

#sidebar .block h2 {
    margin: 0 0 10px 13px;
}

#sidebar .block ul {
    background: url("../images/border-dotted.gif") repeat-x scroll 0 0 transparent;
    color: #008BC3;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    font-size: 0.90em;
}

#sidebar .block li {
    background: url("../images/border-dotted.gif") repeat-x scroll 0 100% transparent;
    padding: 6px 0 6px 13px;
}

#sidebar .block ul a {
    color: #008BC3;
}

#sidebar .block ul .date {
    color: #993300;
    display: block;
    font-size: 0.75em;
}

#sidebar .ad-holder {
    float: right;
    width: 160px;
    overflow: hidden;
    padding-left:5px;
}

#sidebar .ad {
    margin-bottom: 1.5em;
    display: block;
}

#sidebar .holder {
    float: left;
    width: 160px;
}

#sidebar .manager-holder {
    /*float: left;*/
    width: 330px;
}

#sidebar .news-holder {
    /*float: left;*/
    width: 330px;
}

#sidebar .news-holder {
    background: url("../images/sidebar-grad.png") no-repeat scroll 0 0 transparent;
    /*background: none repeat scroll 0 0 #FFFFD2;*/
    border: 1px solid #099FE9;
    height: 1%;
    /*margin: 0 0 20px;*/
    overflow: hidden;
    /*padding: 10px;*/
}

#sidebar .manager-box {
    background: url("../images/sidebar-grad.png") no-repeat scroll 0 0 transparent;
    /*background: none repeat scroll 0 0 #FFFFD2;*/
    border: 1px solid #099FE9;
    height: 1%;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 10px;
}

#sidebar .manager-box h2 {
    /*padding: 2px 0 0 0px;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5em;*/
}

#sidebar .top-box {
    background: none repeat scroll 0 0 #FFFFD2;
    border: 1px solid #FEA830;
    height: 1%;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 10px;
}

#sidebar .top-box h2 {
    background: url("../images/star.gif") no-repeat scroll 0 0 transparent;
    padding: 2px 0 0 30px;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5em;
}

#sidebar .top-box ol {
    margin: 0;
    padding: 0;
    list-style-type: decimal;
    list-style-position: inside;
    font-size: 0.875em;
}

#sidebar .top-box li {
    padding: 0 0 5px;
}

#sidebar .top-box ul img {
    float: left;
    margin: 0 5px 0 0;
}

#sidebar .top-box ul a {
    color: #008BC3;
}

#sidebar .top-box .button {
    background: url("../images/top-button.png") no-repeat scroll 0 0 transparent;
    float: left;
    width: 131px;
}

.top-box-widget .top-box {
    background: none repeat scroll 0 0 #FFFFD2;
    border: 1px solid #FEA830;
    height: 1%;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 10px;
    width: 150px;
}

.top-box-widget .top-box h2 {
    background: url("../images/star.gif") no-repeat scroll 0 0 transparent;
    padding: 2px 0 0 30px;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5em;
}

.top-box-widget .top-box ol {
    margin: 0;
    padding: 0;
    list-style-type: decimal;
    list-style-position: inside;
    font-size: 0.875em;
}

.top-box-widget .top-box li {
    padding: 0 0 5px;
}

.top-box-widget .top-box ul img {
    float: left;
    margin: 0 5px 0 0;
}

.top-box-widget .top-box ul a {
    color: #008BC3;
}

.top-box-widget .top-box .button {
    background: url("../images/top-button.png") no-repeat scroll 0 0 transparent;
    float: left;
    width: 131px;
}

#footer {
    border-top: 6px solid #77CFFA;
    overflow: hidden;
    width: 100%;
}

#footer .holder {
    height: 50px;
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}

#footer ul {
    font-size: 0.875em;
    list-style: none outside none;
    margin: 0;
    padding: 15px 0;
    text-align: center;
}

#footer li {
    background: url("../images/separator-grey.gif") no-repeat scroll 0 50% transparent;
    display: inline;
    padding: 0 9px 0 10px;
}

#footer li:first-child {
    background-image: none;
}

#footer ul a {
    color: #333333;
}

#news-container {
    margin: 0 -20px 20px 0;
    overflow: hidden;
    width: 654px;
}

#news-container .block {
    float: left;
    margin: 0 20px 0 0;
    padding: 15px 0 14px;
    width: 307px;
}

#news-container .block h2 {
    margin: 0 0 10px 13px;
}

#news-container .block ul {
    background: url("../images/border-dotted.gif") repeat-x scroll 0 0 transparent;
    color: #008BC3;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#news-container .block li {
    background: url("../images/border-dotted.gif") repeat-x scroll 0 100% transparent;
    padding: 6px 0 6px 13px;
}

#news-container .block ul a {
    color: #008BC3;
}

#news-container .block ul .date {
    color: #993300;
    display: block;
    font-size: 0.75em;
}

.chl2_tabList {
    margin-bottom: 0.5em;
}

.chl2_tabList ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.chl2_tabList li {
    margin-right: 0.5em;
    border: none !important;
    background: none !important;
}

.chl2_tabList li.chl2_last {
    margin: 0;
}

.chl2_tabList li a, .chl2_tabList li a:visited {
    padding: 0.5em 1em;
    font-size: 0.875em;
    font-weight: bold;
    line-height: 1em;
    background: #eee;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}

.chl2_tabList .chl2_active {
    background: #fff;
}

.chl2_tabList .chl2_active a,
.chl2_tabList .chl2_active a:hover,
.chl2_tabList .chl2_active a:visited {
    background: #990000;
    color: #fff;
}

.chl2_tabSet .chl2_tabBody {
    border: 1px solid #ccc;
    padding: 1em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.chl2_panel {
    margin: 0;
    padding: 0;
}

.chl2_panel h3, .chl2_panel h4 {
    margin: 0;
    padding-bottom: 10px;
}

.chl2_panel p {
    margin: 0;
    padding-bottom: 10px;
}

.chl2_panel ul {
    margin-bottom: 0;
}

.chl2_panel .chl2_2ColumnList {
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

.chl2_panel .chl2_wrapper {
    background: url("../images/chl/chl2_panel_wrapper.png") no-repeat scroll right top transparent;
}

.chl2_body {
    background: url("../images/chl/chl2_panel_body.png") repeat-x scroll left top transparent;
    border-left: 2px solid #C3D4E5;
    border-right: 2px solid #C3D4E5;
    padding: 0 8px;
}

.chl2_panel .chl2_header {
    background: url("../images/chl/chl2_panel_header.png") no-repeat scroll left top transparent;
    height: 12px;
    overflow: hidden;
}

.chl2_panel .chl2_footer {
    background: url("../images/chl/chl2_panel_footer.png") no-repeat scroll left top transparent;
    height: 12px;
    overflow: hidden;
}

.chl2_panel .chl2_rowCollection {
    border-top: medium none;
    padding: 0;
}

.chl2_panel .chl2_odd {
    background: none repeat scroll 0 0 transparent;
}

.sectionLinks {
    border-top: 1px solid #C3D4C8;
    margin-top: 1.5em;
    padding-top: 1.5em;
}

.sectionLinks .chl2_imageTextGroup {
    width: 47.5%;
    height: 1%;
    margin-bottom: 1.5em;
}

.sectionLinks .odd {
    clear: left;
    float: left;
}

.sectionLinks .even {
    float: right;
}

.sectionLinks .chl2_image {
    border: 1px solid #F28D21;
    float: left;
    height: 70px;
    margin-right: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 1px;
    width: 70px;
}

.sectionLinks p {
    font-size: 0.875em;
}

.bw_image {
    clear: both;
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
    width: 275px;
}

.exitQuiz_Button {
    float: right;
}

.submitQuestion_Buttons {
    float: left;
}

.quizSummaryScore {
    float: left;
    margin-left: 0px;
    padding: 0px;
}

.quizSummaryLinks {
    /*float: right;*/
    margin-right: 5px;
}

.multipleChoice label {
    vertical-align: text-top;   
}

 .option input, label {
    display: marker;
}

.multipleChoiceImage .option label{
    display: none;  
}

.multipleChoiceImage .option input{
    display: none;  
}


.multipleChoiceImage .option {
	margin-top: 10px;   
	margin-right: 4px;
}

.multipleChoiceImage .optionSelected img{ 
	border: 2px #000 solid;
	border-collapse:collapse;
	padding:2px;
	/*opacity: 0.3; */
	margin-top: 2px;
}

.multipleChoiceImage .optionHover img{ 
	/*border: 2px #000 solid;*/
	opacity: 0.55; 

}

#content .courseUnits {
    padding-bottom: 0 !important;
    font-size: 0.875em;
}

.unit, .unitStart, .unitEnd {
    margin-bottom: 9px;
    margin-left: 5px;
    padding: 0 5px;
    display: block;
    width: 102px;
    height: 28px;
    font-weight: bold;
    float: left;
    line-height: 28px;
    text-align: center;
}

.unit {
    background: #fff url(../images/unit.gif) no-repeat 0 0;
    color: #666;
}

.unitStart {
    background: #008bc3 url(../images/unitStart.gif) no-repeat 0 0;
    color: #fff;
}

.unitEnd {
    background: #fff url(../images/unitEnd.gif) no-repeat 0 0;
    color: #666;
}

.unit a,
.unit a:visited {
    display: block;
    width: 102px;
    line-height: 28px;
}

.unit.complete {
    background: #008bc3 url(../images/unit_complete.gif) no-repeat 0 0;
    color: #fff;
}

.unit.complete a,
.unit.complete a:visited {
    color: #fff !important;
}

.unit.active {
    background: #88c200 url(../images/unit_active.gif) no-repeat 0 0;
    color: #fff;
}

.unit.active a,
.unit.active a:visited {
    color: #fff !important;
}

.profile-box table td.courseGroup {
    width: 50%;
    background: none;
}

.courseGroup ul.courseGroups {
    margin-left: 0.5em !important;
}

.courseGroups li {
    padding: 0 5px 5px 25px;
    background: url(../images/marker.gif) no-repeat 0 4px;
    list-style: none;
}

.multipleChoice input {
    vertical-align: text-bottom;
} 

.multipleChoice.wording label {
    display:inline;
} 


/* Styles for two col layout for Venue Page */
#content.twoColumn {
	width: 980px;
}

.place-holder.twoColumn {
    width: 972px;
}

/*Sytles for additional sidebar item */
#sidebar .sidebarbox {
    position: relative;
    margin:20px 0;
    width:100%;
}

.chl2_w_news ol {
	list-style: none;
}	


/*Additions Sytles for results tpl */

.question {

}

.question h3 {
	font-weight: bold;  	
}

.answer {

}

.answer h3 {
	font-weight: bold;  	
}

.answer label{
	display: inline;
}
.answer .correct {
	color: #669900;
    font-weight: bold;
    padding-right: 5px;
    padding-left: 5px;
}

.answer .incorrect {
	color: #ED3802;
    font-weight: bold;
    text-decoration: line-through;
    padding-right: 5px;
    padding-left: 5px;
}

.correct .chl2_left.option {
	margin:5px 5px 0px 0px;   
}

.incorrect .chl2_left.option {
	margin:5px 5px 0px 0px;
	
}

#sidebar.reduced {      
    width: 0px;
}

#content.extended {
    width: 960px;
}

.courseChart {
	width: 200px;
	height: 400px;
	float: left;
    margin-right: 10px;
}

.rankingChart {
	width: 630px;
	height: 450px;
}

#form small {
    font-size: 14px;
}

.highlight-box {
    background: none repeat scroll 0 0 #D9F0FC;
    border: 1px solid #099FE9;
    padding: 9px 9px 0;
    margin: 20px 0px;

}

.rank {
    /*text-align: center;*/
}

.profile-box table td, .profile-box table th.study {
    width: 50%;
}

.profile-box table td, .profile-box table th.progress {
    width: 35%;
}

.profile-box table td, .profile-box table th.rank {
    width: 15%;
}

.profile-box table td, .profile-box table th.study2 {
    width: 30%;
}

.profile-box table td, .profile-box table th.progress2 {
    width: 28%;
}

.profile-box table td, .profile-box table th.viewAll {
    width: 20%;
}

.profile-box table td, .profile-box table th.rank2 {
    width: 17;
}

.tooltipsy
{
    padding: 10px;
    max-width: 200px;
    color: #303030;
    background-color: #f5f5b5;
    border: 1px solid #deca7e;
}

.v2Button {
    margin-bottom: 10px;
}

.questionFontNormal {
    font-size: 100%;
}

.questionFontLarge {
    font-size: 200%
}


.blurbHolder {

    position: absolute;
    top: 30px;
    left: 20px;

}

.homepageBlurb {


}

.homepageBlurbText {

    font-weight: bold;
    line-height: 1.4em;
    font-size: 1.75em;
    font-weight: normal;
    font-style: italic

}

.venue-box {

    padding-bottom: 10px;
    padding-top: 10px;

    border-bottom: 1px solid #099FE9;
    border-top: 0px solid #099FE9;

}

.syllabus {

    margin-left: 20px !important;

}

.syllabus td {

    background: none !important;
    padding: 2px !important;

}